System.Data [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.3300.0 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Xml.XmlDocument To be added To be added
- Constructor
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Constructor
  To be added: an object of type 'Data.DataSet'
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Method
  System.Xml.XmlNode `` To be added: an object of type 'bool' To be added To be added: an object of type 'XmlNode' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Xml.XmlElement `` `` `` To be added: an object of type 'string' To be added: an object of type 'string' To be added: an object of type 'string' To be added To be added: an object of type 'XmlElement' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Xml.XmlEntityReference `` To be added: an object of type 'string' To be added To be added: an object of type 'XmlEntityReference' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Xml.XPath.XPathNavigator `` To be added: an object of type 'XmlNode' To be added To be added: an object of type 'XPath.XPathNavigator' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Data.DataSet To be added To be added: an object of type 'Data.DataSet' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Xml.XmlElement `` To be added: an object of type 'string' To be added To be added: an object of type 'XmlElement' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Xml.XmlElement `` To be added: an object of type 'Data.DataRow' To be added To be added: an object of type 'XmlElement' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Data.DataRow `` To be added: an object of type 'XmlElement' To be added To be added: an object of type 'Data.DataRow' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added: an object of type 'IO.Stream' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added: an object of type 'IO.TextReader' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added: an object of type 'string' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added: an object of type 'XmlReader' To be added To be added 1.0.5000.0 2.0.0.0